Subject: Re: bug#29501: 27.0.50; Remote file handling is broken

From: Glenn Morris <[email-masked]>
Date: Wed, 29 Nov 2017 20:16:06 -0500

Stephen Berman wrote:

> This commit is also in emacs-26, so it would seem that some later commit
> to emacs-26 fixed it and this hasn't been merged to master.

So rather than opening a bug report, either wait till after today's
emacs-26 has been merged to master, or better still, do it yourself.